@charset "utf-8";

html {
	font-size: 62.5%;
}

body {
	line-height: 1.6;
	font-feature-settings: "palt";
	letter-spacing: 0.01em;
	font-family: "游ゴシック", Roboto, "Yu Gothic", Verdana, Meiryo, sans-serif;
	color: #222222;
	font-size: 1.6rem;
}


.pc {
	display: block;
}

.sp {
	display: none;
}

figure {
	text-align: center;
}

.wrap {
	width: 980px;
	max-width: 100%;
	margin: 0 auto;
}

.flex {
	display: flex;
	align-items: flex-start;
	flex-flow: wrap;
}

.bet {
	justify-content: space-between;
}

.rev {
	flex-direction: row-reverse;
}

.serif {
	font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}

.bold {
	font-weight: bold;
}

.tar {
	text-align: right;
}

.tac {
	text-align: center;
	font-size: 1.4rem;
}

.tdu {
	text-decoration: underline;
}

.small {
	font-size: 1.5rem;
}

.gold_border {
	position: relative;
}

section.gold_border {
	padding-bottom: 20px;
}

.gold_border:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	background-image: url(../images/g_border.png);
	background-position: top left;
	background-repeat: repeat-x;
	background-size: contain;
}

.gold_border h2 {
	background-color: #fff;
	display: inline-block;
	margin: 0 0 0 5rem;
	padding: 0 0.5rem 0;
}

.gold_border.h:after {
	bottom: 1.7rem;
	z-index: -10;
}

h3 {
	position: relative;
	margin: 20px auto 15px;
	padding: 10px 0 10px;
	border-bottom: 3px solid #b1a66c;
	font-size: 2.2rem;
}

h3:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 70px;
	height: inherit;
	border-bottom: 3px solid #222;
}

span.br {
	display: inline-block;
}

a:hover {
	opacity: .6;
	transition: .3s;
}

.cs {
	position: relative;
	pointer-events: none;
	color: #dcdcdc;
}

.cs:before {
	position: absolute;
	content: "準備中";
	color: #be1e1e;
	top: 15px;
	left: 0;
	right: 0;
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
}

footer .cs {
	color: #858585;
	text-decoration: line-through;
}

footer .cs:before {
	content: "";
}

/* ヘッダー------------------------------- */
header .box {
	align-items: center;
	padding: 5px 0;
}

header .logo h1 {
	margin-right: 40px;
	margin-top: 10px;
}

/* ナビゲーション--------------------------------- */
header .nav li {
	position: relative;
	/*width: calc(100% / 7); メニューの項目を7から8に変更*/
	width: calc(100% / 8);
	height: 50px;
	text-align: center;
	line-height: 1;
}

header .nav li:after {
	position: absolute;
	content: "";
	width: 1px;
	height: 60%;
	top: 10px;
	right: 0;
	background-color: #dcdcdc;
}

header .nav li:last-of-type:after {
	content: none;
}

header .nav li a {
	padding: 17px 5px;
}

/* FV------------------------------------------ */
.fv {
	background-color: #000;
}

.fv_bg {
	background: url(../images/fv_bg.jpg) no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 620px;
	max-width: 1200px;
	margin: 0 auto;
}

.fv_bg .wrap {
	position: relative;
}

.fv_bg .wrap figure {
	position: absolute;
	top: 35px;
	right: 20px;
}

.fv_bnr {
	background-color: #000;
	padding: 0 0 20px;
}

/* メイン-------------------- */
.main_aside_box {
	padding: 50px 20px;
}

main {
	width: 660px;
}

main section {
	margin-bottom: 40px;
}

main .banner figure {
	margin-bottom: 20px;
}

/* サイドバー */
aside {
	width: 260px;
	max-width: 27%;
}

aside figure {
	margin-bottom: 20px;
}

/* お知らせ-------------------------------- */
#news .news_contents {
	padding: 20px;
}

#news .news_contents .flex {
	justify-content: start;
}

#news .news_contents dl {
	margin-bottom: 20px;
}

#news .news_contents dl:last-of-type {
	margin-bottom: 0;
}

#news .news_contents dt {
	font-weight: bold;
	margin-right: 20px;
}

#news .news_contents a {
	color: crimson;
	text-decoration: underline;
	display: inline;
	word-break: break-all;
}

/* footer------------------------------ */
footer {
	background-color: #000;
	color: #fff;
}

footer .wrap {
	padding: 0 20px;
}

footer .nav {
	width: 800px;
	margin: 0 auto 40px;
	padding-top: 5px;
}

footer .nav li {
	border-right: none;
	width: auto;
	font-size: 1.4rem;
}

footer .container .flex .box:first-of-type {
	width: 280px;
}

footer .box {
	margin-bottom: 50px;
}

footer .tar {
	margin-top: 20px;
}

footer .copy {
	line-height: 2;
	text-align: center;
}

/* 下層ページ共通---------------------------- */
.page .main_aside_box {
	padding: 50px 20px;
}

.page main {
	width: 100%;
}

/* .page .fv{
	height: 250px;
} */
.page .fv_bg {
	position: relative;
	background-position: center center;
	background-size: cover;
	height: 250px;
	min-height: initial;
	max-width: 1200px;
	margin: 0 auto;
}

.page .fv_bg figure {
	position: absolute;
	top: 36%;
	right: 10.4%;
}

.page main {
	width: 100%;
	max-width: 100%;
}

.page .card {
	border: 1px solid #dcdcdc;
	padding: 5px 10px;
}

.page section.gold_border {
	padding-bottom: 60px;
	margin-bottom: 80px;
}

.page .gold_border {
	margin-bottom: 20px;
}

/* メニューページ----------------------- */
#menu .fv_bg {
	background: url(../images/menu_fv_bg.jpg) no-repeat;
}

#menu .banner {
	width: 90%;
	margin: 0 auto 20px;
}

#menu main .tax {
	margin-bottom: 50px;
	text-align: right;
}

#menu .caption {
	padding-top: 20px;
	margin-bottom: 30px;
}

#menu .caption p {
	margin: 8% 0 5% 5%;
}

/* お食事・お飲み物 */
#menu #food,
#menu #drink {
	margin-bottom: 80px;
}

#menu #food .box,
#menu #drink .box {
	width: calc((100% - 5%) / 2)
}

#menu table {
	width: 100%;
	font-size: 1.8rem;
}

#menu table th {
	font-weight: normal;
}

#menu table tr {
	border-bottom: 1px solid #222222;
	text-align: left;
	display: flex;
	justify-content: space-between;
	padding: 2rem 0rem 0.4rem;
}

#menu .photo {
	width: 100%;
}

#menu .photo .box {
	padding-top: 2rem;
}

#menu .photo .box.m {
	padding-top: 0;
}

#menu .photo figure {
	margin: 0 auto 10px;
}

#menu .photo p {
	padding: 5px 0;
}

#menu .photo img {
	width: 100%;
}

#menu #lunch .box tr {
	margin-bottom: 30px;
}

#menu #lunch .box table:first-of-type tr {
	margin-bottom: 0;
}

#menu #food .box p,
#menu #lunch .box p {
	margin-bottom: 15px;
}

/* 特選部位 */
#menu #special .flex {
	padding-top: 2rem;
}

#menu #special .box {
	width: calc((100% - 5%) / 3);
	margin-right: 2.5%;
}

#menu #special .box:nth-of-type(3n) {
	margin-right: 0%;
}

#menu #special .box figure img {
	width: 300px;
	height: 190px;
	object-fit: cover;
}


/* 店舗情報ページ--------------------- */
#shop .fv_bg {
	background: url(../images/shop_fv_bg.jpg) no-repeat;
}

#shop .card {
	width: calc((100% - 20px) / 3);
	min-height: 300px;
	box-sizing: border-box;
}

#shop .card p {
	padding-top: 10px;
}

#shop iframe {
	width: 100%;
	height: 300px;
	margin-bottom: 30px;
}

#shop table {
	width: calc((100% - 20px) / 2);
}

#shop table:first-of-type {
	margin-right: 20px;
}

#shop table th {
	width: 25%;
	padding-right: 2%;
	font-weight: normal;
	border-right: 1px solid #000;
	vertical-align: top;
}

#shop table td {
	padding: 0 0 5% 5%;
	vertical-align: top;
}

#info .box {
	width: 100%;
}

/* こだわりページ------------------------------------*/
#about .fv_bg {
	background: url(../images/about_fv_bg.jpg) no-repeat;
}

#about main .box {
	width: calc((100% - 30px) / 2);
}

#about main .heading {
	font-size: 2.5rem;
	color: #be1e1e;
	margin-bottom: 30px;
}

#about main .container {
	border: 1px solid #b1a66c;
	position: relative;
	padding: 0 1em 1.2em 1.2em;
	margin: 60px 0;
}

#about main .container .title {
	font-weight: bold;
	font-size: 2.4rem;
	position: absolute;
	top: -18px;
	left: -5px;
	background-color: #fff;
	padding: 0 14px;
	margin-left: 17px;
	color: #b1a66c;
}

#about main .container:before {
	content: "■";
	position: relative;
	font-size: 2.3rem;
	z-index: 10;
	color: #b1a66c;
	top: -17px;
	left: -23px;
}

#about main .container .heading {
	font-weight: bold;
	font-size: 2rem;
	margin-bottom: 10px;
	margin-top: -0.4em;
}

#about main .container .flex {
	width: 70%;
	margin: 1.5em auto 0;
}

#about main .container figure:first-of-type {
	width: calc(100% / 1.9);
}

#about main .container figure:nth-of-type(2) {
	width: calc(100% / 2.2);
}

/* 焼肉海州のこだわり */

#about main .yakiniku .heading {
	margin: 0;
}

#about main .yakiniku .box .container {
	margin: 40px 0 0;
}

#about main .yakiniku .box img {
	width: 80%;
}

#about #shop .flex {
	padding: 0 0 10%;
}

/* ご宴会ページ------------------------------------*/
#party .fv_bg {
	background: url(../images/party_fv_bg.jpg) no-repeat;
}

#party main section {
	margin-bottom: 80px;
}

#party main .box {
	width: calc((100% - 20px) / 2);
}

#party main .box p {
	margin-bottom: 30px;
}

#party main .box h3:first-of-type {
	margin-top: 0;
	padding-top: 0;
}

/* クーポンページ------------------------------------*/
#coupon .fv_bg {
	background: url(../images/coupon_fv_bg.jpg) no-repeat;
}

#coupon main p {
	margin-bottom: 30px;
}

#coupon main .tac {
	font-size: 1.6rem;
}

#coupon main .big {
	font-size: 1.8rem;
}

#coupon .couponimg .box {
	width: calc((100% - 30px) / 2);
	background-color: #000;
	padding: 5px;
	height: 180px;
	margin-bottom: 20px;
}

#coupon .couponimg .box p {
	text-align: center;
	height: 100%;
	border: 1px solid #fff;
	color: #fff;
	font-size: 3rem;
	margin-bottom: 0;
	padding-top: 30px;
	font-weight: bold;
	line-height: 0.9;
}

#coupon .couponimg .box p span.big {
	color: #f4e9ae;
	font-size: 1.2em;
}

#coupon .couponimg .box p span.small {
	font-size: 1.4rem;
}

#coupon p.small.indent {
	text-indent: -1.5rem;
	padding-left: 1.5rem;
	margin-bottom: 0;
	text-align: right;
}

/* サイトマップページ------------------------------------*/

.sitemaplist {
	width: 50%;
	padding: 20px 0;
}

#sitemap .sitemaplist dl {
	width: calc((100% - 20px) / 2);
}

#sitemap .sitemaplist dt {
	display: inline-block;
	margin-bottom: 3rem;
	font-weight: bold;
	font-size: 1.7rem;
	border-bottom: 1px solid #d4d4d4;
	width: 200px;
}

#sitemap .sitemaplist dt a {
	padding-bottom: 1rem;
}

/* 観光スポット紹介ページ------------------------------------*/
#spot .fv_bg {
	background: url(../images/spot_fv_bg.jpg) no-repeat;
}

#spot main section:first-of-type h3 {
	margin-top: 0;
	padding-top: 0;
}

#spot main .box {
	width: calc((100% - 20px) / 2);
}

#spot main figure {
	text-align: left;
}

#spot main .box p {
	margin-bottom: 30px;
}

#spot main table {
	width: 100%;
}

#spot main table th {
	font-weight: normal;
	border-right: 1px solid #000;
	width: 20%;
	vertical-align: top;
}

#spot main table td {
	padding-left: 10%;
	padding-bottom: .7em;
	box-sizing: border-box;
	width: 70%;
}

#spot main table a {
	display: inline-block;
}

#spot main table tr:last-of-type td {
	padding-bottom: 0;
}

#spot iframe {
	width: 100%;
	height: 300px;
	margin: 30px 0;
}

#spot main h3 {
	margin-bottom: 30px;
}

/*スマホ
------------------------------*/

@media screen and (max-width: 750px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	.wrap {
		width: 100%;
		padding: 1.5% 3%;
	}

	.sp_flex {
		display: flex;
	}

	.sp_block {
		display: block;
	}

	.sp_mb {
		margin-bottom: 8%;
	}

	.sp_mr {
		margin-right: 8%;
	}

	h3 {
		margin: 1rem auto;
		padding: 1rem 0.5rem 1rem;
	}

	/* トップページ---------------------- */
	header .nav li {
		width: calc(100% / 3);
		height: 4rem;
	}

	header .nav li:after {
		top: 1.3rem;
	}

	header .logo {
		width: 100%;
	}

	header .logo h1 {
		margin-right: 0;
		margin-top: 0;
	}

	header .logo figure {
		width: 30%;
	}

	.twitter iframe {
		width: 100% !important;
		height: 500px !important;
	}

	main section {
		margin-bottom: 15%;
	}

	main section#news {
		margin-bottom: 10%;
		margin-top: 4%;
	}

	main .banner figure {
		margin-bottom: 5%;
	}

	/* fv------------------------- */
	.fv_bg {
		min-height: 400px;
		background-position: -160px center;
	}

	.fv_bg .wrap {
		padding-top: 0;
	}

	.fv_bg .wrap figure {
		position: absolute;
		top: 13px;
		right: 5%;
		width: 45%;
	}

	.fv_bnr {
		padding: 0 3% 3%;
	}

	#news .news_contents {
		padding: 4% 2%;
	}

	/* サイドバー-------------------------- */
	aside {
		width: 100%;
		max-width: initial;
	}

	aside .banner figure {
		width: 100%;
	}

	.banner figure img {
		width: 100%;
	}

	.coupon {
		display: flex;
	}

	.coupon figure {
		width: calc((98% / 2));
	}

	.coupon figure:first-of-type {
		margin-right: 2%;
	}

	/* フッター--------------------- */
	footer .wrap {
		padding: 0 3%;
	}

	footer .nav {
		width: 100%;
		margin: 0 auto 40px;
		padding-top: 5px;
	}

	footer .sp_block .tar {
		text-align: center;
	}

	footer .container {
		margin-top: 10%;
		padding-top: 10%;
	}

	footer .container .flex .box:first-of-type {
		width: auto;
	}

	footer .box {
		margin-bottom: 10%;
	}

	/* footer .booking{
		width: 100%;
	}
	footer .booking img {
		width: 100%;
	} */
	footer .copy {
		font-size: 1.3rem;
		padding: 5% 0;
	}

	/* スマホ用追尾メニュー-------------------- */
	.footer_sticky {
		position: sticky;
		bottom: 0;
		box-shadow: 0px -5px 9px 0px rgba(228, 228, 228, 0.5);
		z-index: 20;
	}

	.footer_sticky li {
		position: relative;
		width: calc(100% / 4);
		text-align: center;
		padding: 3% 0 1%;
		background-color: #fff;
	}

	.footer_sticky li:after {
		position: absolute;
		content: "";
		width: 1px;
		height: 80%;
		top: 9px;
		right: 0;
		background-color: #dcdcdc;
	}

	.footer_sticky .toggle ul {
		background-color: #fff;
	}

	.footer_sticky .toggle li {
		width: 100%;
		/* height: 60px; */
		line-height: 3;
		padding: 0;
	}

	.footer_sticky .toggle .cs:before {
		position: absolute;
		content: "準備中";
		color: #be1e1e;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		font-size: 15px;
		font-weight: bold;
	}

	/* .footer_sticky .toggle_title{

	} */
	.footer_sticky .toggle {
		display: none;
	}

	/* 下層ページ共通----------------- */
	.page .fv_bg {
		height: 120px;
		min-height: initial;
	}

	.page .fv_bg figure {
		position: absolute;
		width: 40%;
		top: 38px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}

	.page .main_aside_box {
		padding: 10% 3% 0;
	}

	.page section.gold_border {
		padding-bottom: 15%;
		margin-bottom: 15%;
	}

	.page .card {
		padding: 3% 3% 5%;
	}

	.page .gold_border h2 {
		margin: 0px 0px 0 1.9rem;
	}

	#about .fv_bg,
	#party .fv_bg,
	#spot .fv_bg,
	#coupon .fv_bg,
	#menu .fv_bg,
	#shop .fv_bg {
		background-position: -90px center;
		background-size: 155%;
	}

	/* メニューページ------------------ */

	#menu .caption p {
		margin: 8% 0 0 0;
	}

	#menu #food .box,
	#menu #drink .box {
		width: 100%;
	}

	#menu #food,
	#menu #drink {
		margin-bottom: 20%;
	}

	#menu section.box,
	#menu section.photo {
		margin-bottom: 10%;
	}

	/* 特選部位 */
	#menu #special .box figure img {
		width: 100%;
		height: 190px;
		/* object-fit: cover; */
	}

	#menu .banner {
		width: 100%;
		margin: 0 auto 4%;
	}

	#menu main .tax {
		margin-bottom: 8%;
		text-align: left;
	}

	#menu table tr {
		padding: 2rem 0.5rem 0.4rem;
	}

	#menu .photo p {
		padding: 0.5rem;
	}

	/* 店舗情報ページ-------------------- */
	#shop .card {
		width: 100%;
		min-height: initial;
		margin-bottom: 8%;
		box-sizing: inherit;
	}

	#shop .card p {
		padding-top: 5%;
	}

	#shop table {
		width: 100%;
	}

	/* こだわりページ------------------------------------*/

	#about.page .fv_bg figure {
		width: 60%;
	}

	#about main .box {
		width: 100%;
	}

	#about main .container {
		margin: 10% 0;
	}

	#about main .container figure img:first-of-type {
		width: 100%;
	}

	#about main .heading.serif {
		margin: 5% 0;
	}

	#about main .container .heading {
		margin: 0 0 5%;
	}

	#about main .container .flex,
	#about main .container figure:first-of-type,
	#about main .container figure:nth-of-type(2) {
		width: 100%;
	}

	#about .hormone,
	#about .yakiniku {
		margin-bottom: 15%;
	}

	/* ご宴会ページ */

	#party.page .fv_bg figure {
		width: 35%;
		top: 33px;
	}

	#party main .box {
		width: 100%;
	}

	#party main figure.box {
		margin-bottom: 8%;
	}

	#party main section {
		margin-bottom: 15%;
	}

	/* クーポンページ */
	#coupon main .tac {
		text-align: left;
	}

	#coupon main p {
		margin-bottom: 8%;
	}

	/*
	#coupon .couponimg figure {
		width: 100%;
	}

	#coupon .couponimg figure:first-of-type img {
		margin-bottom: 8%;
	} */


	#coupon .couponimg .box {
		width: 100%;
		padding: 5px;
		height: 50%;
	}

	#coupon .couponimg .box {
		margin-bottom: 8%;
	}

	#coupon .couponimg .box p {
		font-size: 2.8rem;
		margin-bottom: 0;
		padding: 7% 5% 5% 5%;
		line-height: 1;
	}

	#coupon p.small.indent {
		text-align: left;
	}

	/* 観光スポット紹介ページ */
	#spot.page .fv_bg figure {
		width: 70%;
		top: 37px;
	}

	#spot main .box {
		width: 100%;
	}

	#spot main h3,
	#spot main figure.box,
	#spot main .box p {
		margin-bottom: 8%;
	}

	#spot main table td {
		padding-left: 5%;
	}

	#spot iframe {
		margin: 8% 0 0;
	}

	/* サイトマップページ */
	#sitemap .sitemaplist {
		width: 100%;
	}

	#sitemap .sitemaplist dl {
		width: 100%;
	}

	#sitemap .sitemaplist dt {
		width: 100%;
	}
}

/* 20221228 追記 */
.footer_sticky li.line a {
	position: relative;
}
.footer_sticky li.line a::before {
	content: '';
	background-image: url(../images/footer-ico-line.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	width: 34px;
    height: 32px;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
}
.footer_sticky li.line:after {
	display: none;
}
.footer_line {
	width: 100%;
	max-width: 278px;
	text-align: left;
}
.footer_line a {
	display: flex;
	align-items: center;
}
.footer_line figure {
	width: 50px;
}
.footer_line p {
	width: calc(100% - 50px);
	padding-left: 10px;
	font-size: 15px;
}
.footer_line span {
	display: inline-block;
}
.bnr_recruit {
	width: 50%;
	height: 80px;
}
.bnr_recruit a {
	max-width: 320px;
	width: 100%;
}
.bnr_recruit img {
	object-fit: cover;
}
@media screen and (max-width: 750px) {
	.bnr_recruit {
		width: 100%;
		height: auto;
	}
	.bnr_recruit a {
		max-width: none;
	}
}

/* 202304 spfair */
.link-btn-container {
  max-width: 940px;
  margin: 50px auto;
  display: flex;
  justify-content: center;
  gap: 20px;
  padding: 0 20px;
}
.link-btn-item {
  margin: 20px 0;
}
.link-btn-osusume, .link-btn-line {
  display: block;
  padding: 20px 30px;
}
.link-btn-container .link-btn-item a:hover {
  opacity: 0.7;
  transition: 0.3s;
}


@media screen and (max-width: 750px) {
.link-btn-container {
	width: 100%;
	max-width: 100%;
	display: block;
}
.link-btn-container {
	padding: 0;
}
.link-btn-item {
  margin: 40px 0;
}
.link-btn-osusume, .link-btn-line {
  padding: 0;
}


}

#trsitemap .sitemaplist {
	width: 100%;
}
#trsitemap .sitemaplist dl {
	width: 20%;
}
#trsitemap .sitemaplist dt {
	font-size: 1.5rem;
	margin-bottom: 1.5rem;
	padding: 0 0 10px;

}

@media screen and (max-width: 750px) {
#trsitemap .sitemaplist dl {
  width: 100%;
}
#trsitemap .sitemaplist dt {
  padding: 0 0 0px;
}
#trsitemap .sitemaplist {
  padding: 0 0 20px;
}

}

/* 202401 added */
dl.flex dd .flex figure {
	width: 200px;
	padding: 5px;
}
@media screen and (max-width: 750px) {
	dl.flex dd .flex {
		margin: 0 auto;
	}
	dl.flex dd .flex figure {
		width: calc(50% - 10px);
		padding: 5px;
	}
}

#menu #lunch.lunch-menu .box table tr {
    margin-bottom: 0;
}
#menu .photo .box.box-center {
	margin-inline: auto;
	padding-top: 0;
}
#menu .bet-pt0 .box {
	padding-top: 0;
}
.lunch-menu .photo {
	margin-bottom: 0;
}